deploy.ant.properties.file=C:\\Users\\Ranjeet\\.netbeans\\6.7\\tomcat60.properties
j2ee.platform.classpath=E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\annotations-api.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\catalina-ant.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\catalina-ha.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\catalina-tribes.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\catalina.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\el-api.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\jasper-el.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\jasper.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\jsp-api.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\servlet-api.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\tomcat-coyote.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\tomcat-dbcp.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\tomcat-i18n-es.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\tomcat-i18n-fr.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\lib\\tomcat-i18n-ja.jar:E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=E:\\eZeon Technology\\apache-tomcat-6.0.24\\apache-tomcat-6.0.24
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\pc\\AppData\\Roaming\\NetBeans\\8.1\\build.properties
